kdenlive (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:13:31 +0000

kdenlive (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:43:56 +0100

kdenlive (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:53:11 +0100

kdenlive (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:23:16 +0100

kdenlive (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:43:23 +0100

kdenlive (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:09:10 +0100

kdenlive (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:41:31 +0100

kdenlive (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:43:15 +0100

kdenlive (4:25.04.1-0ubuntu2) questing; urgency=medium

  * Rebuild against updated opentimelineio.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 07:11:35 +0100

kdenlive (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:05:09 +0100

kdenlive (4:25.04.0-0ubuntu3) questing; urgency=medium

  * Additional build depend on libimath-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 11:14:23 +0100

kdenlive (4:25.04.0-0ubuntu2) questing; urgency=medium

  * Pass FETCH_OTIO=OFF to configure.
  * Build depend on libopentimelineio-dev & libopentime-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 13:23:59 +0100

kdenlive (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * More ffmpeg build deps.

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:47:28 +0100

kdenlive (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:40:33 +0000

kdenlive (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:15:05 +0000

kdenlive (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:29:55 +0000

kdenlive (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)
  * Build with Qt6/KF6.
  * Update runtime depends for Qt6/KF6.
  * Update install files.
  * Add breaks/replaces for moving appstream data to main package.
  * debian/control: wrap-and-sort and tidy.
  * debian/rules: remove obsolete l10n handling, and extra build options
    for architectures we do not have.

 -- Rik Mills <rikmills@kde.org>  Mon, 23 Dec 2024 08:32:44 +0000

kdenlive (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:39:33 +0000

kdenlive (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Nov 2024 14:03:44 +0000

kdenlive (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 15:51:16 +0100

kdenlive (4:24.05.2-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.05.2)
  * Update 01-desktop-keywords.diff

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Jul 2024 20:26:26 +0100

kdenlive (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5network5t64, libqt5widgets5t64, libqt5xml5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:41:41 +0200

kdenlive (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:03:46 +0000

kdenlive (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:51:08 +0000

kdenlive (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:42:43 -0700

kdenlive (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:14:15 +0000

kdenlive (4:23.08.3-0ubuntu2) noble; urgency=medium

  * Add missing runtime qml module depends:
    - qml-module-org-kde-kcm (LP: #2043261)
    - qml-module-org-kde-newstuff

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Nov 2023 14:25:50 +0000

kdenlive (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:33:46 +0000

kdenlive (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:30:02 +0100

kdenlive (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:58:06 +0100

kdenlive (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:53:00 +0100

kdenlive (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:32:52 +0100

kdenlive (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:45:32 +0100

kdenlive (4:23.04.2-0ubuntu2) mantic; urgency=medium

  * Bump minimum mlt build dependency to 7.14.0

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jun 2023 17:15:37 +0100

kdenlive (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Refresh 01-desktop-keywords.diff
  * Update installed files
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:56:07 +0100

kdenlive (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:37:00 +0000

kdenlive (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:15:07 -0600

kdenlive (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)
  * Update install files. Designer widget no longer built by default.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:13:57 +0000

kdenlive (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:08:07 +0000

kdenlive (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:04:26 +0000

kdenlive (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)
  * Refresh 01-desktop-keywords.diff
  * Update build-deps and deps with the info from cmake.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:49:50 +0000

kdenlive (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:07:58 +0000

kdenlive (4:22.08.2-0ubuntu1) kinetic; urgency=medium

  * New upstream bugfix release (22.08.2)
  * Drop upstream_22.08.2-bugfixes.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Oct 2022 08:14:23 +0100

kdenlive (4:22.08.1-0ubuntu3) kinetic; urgency=medium

  * Update latest changes for upstream_22.08.2-bugfixes.patch

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Sep 2022 18:16:46 +0100

kdenlive (4:22.08.1-0ubuntu2) kinetic; urgency=medium

  * Add upstream_22.08.2-bugfixes.patch for fixes due to ship in next
    point release.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Sep 2022 11:30:47 +0100

kdenlive (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:38:55 +0100

kdenlive (4:22.08.0-0ubuntu3) kinetic; urgency=medium

  * Bump minimum required mlt to 7.8.0 as per cmake.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Aug 2022 10:48:45 +0100

kdenlive (4:22.08.0-0ubuntu2) kinetic; urgency=medium

  * New recommends: mediainfo (LP: #1987934)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Aug 2022 07:57:10 -0700

kdenlive (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:48:57 +0100

kdenlive (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:26:22 +0100

kdenlive (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:00:23 +0100

kdenlive (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:57:57 +0100

kdenlive (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:46:53 +0100

kdenlive (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:09:27 +0000

kdenlive (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:15:56 +0000

kdenlive (4:21.12.1-0ubuntu2) jammy; urgency=medium

  * Drop obsolete Recommends on dvdauthor, dvgrab, genisoimage, oxygen-
    icon-theme and recordmydesktop. Requested by upstream.

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Jan 2022 07:33:10 +0000

kdenlive (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:23:46 +0000

kdenlive (4:21.12.0a-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.
  * Rename tarball after upstream re-spin.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:20:53 +0000

kdenlive (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:16:07 +0000

kdenlive (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:25:19 +0000

kdenlive (4:21.08.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:39:03 +0000

kdenlive (4:21.08.2-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.08.0)
  * Refresh 01-desktop-keywords.diff
  * New upstream release (21.08.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 22 Oct 2021 14:40:40 +0100

kdenlive (4:21.04.3-2ubuntu1) impish; urgency=medium

  * Sync debian changes.

 -- Rik Mills <rikmills@kde.org>  Tue, 17 Aug 2021 18:39:22 +0100

kdenlive (4:21.04.3-0ubuntu2) impish; urgency=medium

  * Build with BUILD_TESTING=OFF until tests are fixed with new
    glibc 2.34

 -- Rik Mills <rikmills@kde.org>  Tue, 17 Aug 2021 15:51:31 +0100

kdenlive (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:42:10 +0100

kdenlive (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:38:43 +0100

kdenlive (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:05:20 +0100

kdenlive (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)
  * Update build depends from cmake.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:34:01 +0100

kdenlive (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:18:46 +0000

kdenlive (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:53:00 +0000

kdenlive (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)
  * Sync debian changes.

 -- Rik Mills <rikmills@kde.org>  Wed, 13 Jan 2021 19:50:43 +0000

kdenlive (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Build with optional QtWebEngine on supported architectures.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:26:01 +0000

kdenlive (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:50:32 +0000

kdenlive (4:20.08.2-0ubuntu2) groovy; urgency=medium

  * Move knsrc config files to new default location as fixed in this
    release, and unregister from old location.

 -- Rik Mills <rikmills@kde.org>  Mon, 12 Oct 2020 08:15:26 +0100

kdenlive (4:20.08.2-0ubuntu1) groovy; urgency=medium

  * New upstream bugfix release (20.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Oct 2020 14:46:31 +0100

kdenlive (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:15 +0100

kdenlive (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:45:56 +0100

kdenlive (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:36:35 +0100

kdenlive (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:13:56 +0100

kdenlive (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:34:45 +0100

kdenlive (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)
  * New build depend on qtquickcontrols2-5-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Apr 2020 17:43:00 +0100

kdenlive (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:08:34 +0000

kdenlive (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:19:15 +0000

kdenlive (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:53:19 +0000

kdenlive (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:46:56 +0000

kdenlive (4:19.08.3a-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:31:37 +0000

kdenlive (4:19.08.2-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release (19.08.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 09 Oct 2019 20:00:15 +0100

kdenlive (4:19.08.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.08.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 05 Sep 2019 15:55:44 +0100

kdenlive (4:19.08.0a-0ubuntu1) eoan; urgency=medium

  * Move qdebug categories files to new location.
  * New upstream release (19.08.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Aug 2019 09:54:47 +0100

kdenlive (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:13:28 +0100

kdenlive (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:04:14 +0100

kdenlive (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)
  * New upstream release (19.04.1)
  * Update with new build depends.
    - libkf5declarative-dev
    - qtmultimedia5-dev
    - librttr-dev
  * Install renamed docs.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 22 May 2019 08:58:03 +0100

kdenlive (4:18.12.3a-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)
  * Rename source tarball appending 'a' for upstream respin.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:27:48 +0000

kdenlive (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:15:11 +0000

kdenlive (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:10:07 +0000

kdenlive (4:18.12.0-1ubuntu1) disco; urgency=medium

  * New upstream release (18.12.0)
  * Merge Debian changes. Remaining changes:
    - d/patches/01-desktop-keywords.diff
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/rules: build with dhmk.
    - Update install files.
    - Add not-installed for docs.
    - Optional build dep on libkf5purpose-dev.
    - Keep our build dep versions.
    - Kubuntu Vcs fields.
    - Depend on breeze-icon-theme, drop oxygen-icon-theme to recommends.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 12:40:25 +0000

kdenlive (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3).
  * New build dep on libkf5purpose-dev.
  * Update not-installed with docs we don't ship.
  * Bump the debhelper compatibility and build dep to 11.
  * Bump Standards-Version to 4.2.1
  * Add upstream signing key, and update watchfile.
  * Switch homepage to use https.
  * Now we depend on breeze-icon-theme, drop oxygen-icon-theme to
    recommends.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Dec 2018 20:22:13 +0000

kdenlive (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:27 +0100

kdenlive (4:18.04.1-0ubuntu1) cosmic; urgency=medium

  * Refresh patch 01-desktop-keywords.diff
  * New upstream release (18.03.90)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 18 May 2018 09:49:58 +0100

kdenlive (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:57 +0000

kdenlive (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Feb 2018 16:54:21 +0000

kdenlive (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Add missing depends on breeze-icon-theme

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 10 Dec 2017 22:47:14 +0000

kdenlive (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (17.08.2) 
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:40 +0000

kdenlive (4:17.08.1-0ubuntu1) artful; urgency=medium

  * New upstream bugfix release (17.08.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Sep 2017 20:30:47 +0100

kdenlive (4:17.08.0-0ubuntu1) artful; urgency=medium

  * New upstream release (17.08.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 22 Aug 2017 09:09:29 +0100

kdenlive (4:17.04.3-0ubuntu1) artful; urgency=low

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Use DHMK for debian/rules and add pkg-kde-tools build dependency
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

  [ Rik Mills ]
  * debian/patches: refresh 01-desktop-keywords.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:33:17 +0100

kdenlive (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:29:05 +0000

kdenlive (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Fixing install files
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Add runtime dep on qml-module-qtquick-controls

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:17:52 +0000

kdenlive (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release
  * Fix install file. 
  * Fix install files. 
  * Add missing files. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * Fixing path in install file
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Remove obsolete menu file from kdenlive.install

  [ Simon Quigley ]
  * Add the path for kdenlive.appdata.xml in the install file for
    kdenlive-data and remove obsolete appdata directory

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:29:46 +0200

kdenlive (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:15:33 -0700

kdenlive (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge from pmatthaei svn.
  * We are a release behind.
  * Fix merge into kubuntu_unstable 
  * Sadly we must keep the epoch. 
  * Add missing files. 
  * Rearrange changelog to get past epoch validation test. 
  * Revert above and merge in changes from unstable,
    where all of my changes were done... 
  * Add missing dependencies. 
  * Put manpage back in -data. 
  * fix merger. 

  [ Clive Johnston ]
  * Fixing install file 

  [ Scarlett Clark ]
  * fix merger. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:38:18 +0100

kdenlive (15.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2016 08:53:53 +0100

kdenlive (4:15.12.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes.
  * New upstream release.
  * Refresh keyword patch.
    Note: Needs to be looked at, I cannot translate the remaining...
  * Fix patch line.
  * Fix EOL patch.
  * Fix patch again.
  * Patch..
  * git diff patch with upstream sources. If it does not apply, I give up.
  * Patch madness, does not apply, attempt 6.
  * 7
  * git diff is picking up wrong line number? Trying 125 as that is the @@ line.
  * Remove patch 02-fix-spelling-error.diff fixed upstream.
  * git rm the patch.

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:48:55 +0000

kdenlive (15.12.1-2) unstable; urgency=medium

  * Depend on oxygen-icon-theme instead of kde-runtime.
    Closes: #807424

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2016 14:35:24 +0100

kdenlive (15.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-render-with-rescale-changes-fps.
    - Fixes wrong number at transcode profile.
      Closes: #809231
  * Raise minimum required mlt version up to 0.9.8.
  * Add dependency on kde-runtime.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Jan 2016 09:38:35 +0100

kdenlive (15.12.0-1) unstable; urgency=medium

  [ Patrick Matthäi ]
  * Do not ship menu file anymore.

  [ Maximiliano Curia ]
  * New upstream release (15.08.3).
  * New upstream release (15.12.0).
  * New upstream release.
    - Fixes crash when deleting tracks.
      Closes: #807978
  * Add upstream patch 01-render-with-rescale-changes-fps: Fix resizing on
    render ressetting frame rate to default 25.
    Closes: #807684

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:17:49 +0100

kdenlive (4:15.08.2.1~really15.08.1-0ubuntu2) wily; urgency=medium

  * Add back kubuntu_use_gles_on_armhf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Oct 2015 09:30:51 +0100

kdenlive (4:15.08.2.1~really15.08.1-0ubuntu1) wily; urgency=medium

  * Revert back to 15.08.1 for https://bugs.kde.org/show_bug.cgi?id=354045

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Oct 2015 23:05:57 +0100

kdenlive (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:19:36 +0100

kdenlive (4:15.08.1-0ubuntu2) wily; urgency=medium

  * Add back kubuntu_use_gles_on_armhf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Sep 2015 11:43:29 +0100

kdenlive (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:43:06 +0100

kdenlive (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Link with the OpenGLES libraries.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 18:17:57 +0200

kdenlive (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:22:49 +0100
 

kdenlive (15.08.3-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-desktop-keywords.
    - Remove merged patch 02-fix-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 14:11:35 +0100

kdenlive (15.08.2+git20151026-1) unstable; urgency=high

  * New upstream git snapshot.
    - Crashes in application due of missbackported patch are fixed.
      Closes: #802592, #802824
  * Do not ship menu file anymore.
  * Remove deprecated build dependency on kde-workspace-dev.
    Closes: #802339

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Oct 2015 18:21:43 +0100

kdenlive (15.08.2-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on kde-workspace-dev for missing FindOpenGLES.cmake.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Oct 2015 13:25:04 +0200

kdenlive (15.08.1-2) unstable; urgency=medium

  * Add dependency on qml-module-qtquick2.
    Closes: #800625
  * Remove patch 03-armhf-armel-use-opengles.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Oct 2015 10:28:07 +0200

kdenlive (15.08.1-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 01-desktop-keywords.
    - Refresh hunky patch 02-fix-spelling-error.
    - Rewrite patch 03-armhf-armel-use-opengles.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 14:00:14 +0200

kdenlive (15.08.0-2) unstable; urgency=medium

  * Add dependency on kinit, kded5 and kio. Without it the file browser will
    not work.
    Closes: #797684
  * Add again patch 03-armhf-armel-use-opengles, it was not merged.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Sep 2015 10:19:24 +0200

kdenlive (15.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 02-armhf-armel-use-opengles.
    - Add new build dependency qtdeclarative5-dev.
  * Adjust debian/copyright.
  * Add patch 02-fix-spelling-error to fix a spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 19:17:49 +0200

kdenlive (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:46:52 +0100

kdenlive (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Fix build on armhf by adding kubuntu_use_gles_on_armhf.diff:
      - Add FindOpenGLES.cmake
      - Only look for OpenGL if QtOpenGL is built against it, otherwise use
        OpenGLES

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 09 Jul 2015 20:11:44 +0200

kdenlive (4:15.04.2-0ubuntu1) wily; urgency=medium

  * Fix watch file 
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 09 Jun 2015 18:53:45 +0200

kdenlive (15.04.3-2) unstable; urgency=medium

  * Cherry pick Ubuntu patch 02-armhf-armel-use-opengles to fix a FTBFS on
    armel and armhf.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Jul 2015 18:09:25 +0200

kdenlive (15.04.3-1) unstable; urgency=low

  * New upstream release.
    - Rewrite patch 01-desktop-keywords.
    - Rewrite the whole build dependencies.
    - Build against Qt5.
      Closes: #788790
    - Adjust install files.
  * Adjust debian/watch download location.
  * Switch away from libav to ffmpeg.
  * Bump mlt build dependency up to version 0.9.6-3~ to ensure that it has been
    built against ffmpeg and Qt5.
  * Update to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Jul 2015 09:38:16 +0200

kdenlive (0.9.50-0ubuntu1) UNRELEASED; urgency=medium

  * KDE Frameworks 5 port

 -- Harald Sitter <sitter@kde.org>  Fri, 13 Feb 2015 17:30:09 +0100

kdenlive (0.9.10-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1402216, #1346733)
    Remaining changes:
    - debian/patches/opengl_optional.patch:
      + Make opengl optional for ARM.
  * debian/patches/kubuntu_armhf-missing-include.diff:
    - Dropped, fixed upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 19 Dec 2014 16:52:41 +0100

kdenlive (0.9.10-2) unstable; urgency=medium

  * Add libv4l-dev as build dependency for webcam support.
  * Exclude docbook files from dh_compress.
    Closes: #765974

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 18:25:52 +0100

kdenlive (0.9.10-1) unstable; urgency=medium

  * New upstream release.
    - Locales are again in the release tarball.
    - Refresh patch 01-desktop-keywords.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 27 Sep 2014 11:29:48 +0200

kdenlive (0.9.8-2) unstable; urgency=medium

  * Removed build depends on libav.
    Closes: #748277
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Remove build depends on hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Sep 2014 19:57:52 +0200

kdenlive (0.9.8-1ubuntu2) utopic; urgency=medium

  * Add kubuntu_armhf-missing-include.diff to fix compile failure

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Aug 2014 19:06:51 +0200

kdenlive (0.9.8-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/opengl_optional.patch:
      + Make opengl optional for ARM.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 18 May 2014 11:21:43 +0200

kdenlive (0.9.8-1) unstable; urgency=medium

  * New upstream release.
    - Use profiles from mlt.
      Closes: #739878
    - Locales have been removed in this release.
  * Use debian/clean instead of overwriting dh_auto_clean.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 May 2014 15:42:18 +0200

kdenlive (0.9.6-5ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/opengl_optional.patch:
      + Make opengl optional for ARM.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 13 Feb 2014 00:27:22 +0100

kdenlive (0.9.6-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Point debian/watch to new download location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 10:11:38 +0100

kdenlive (0.9.6-4) unstable; urgency=low

  * Suggest khelpcenter4.
    Closes: #721585

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 11:30:20 +0200

kdenlive (0.9.6-3) unstable; urgency=low

  * Move from ffmpeg to avconv.
    Closes: #710419
  * Build depend on libmlt >= 0.9.0.
  * Add patch 01-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 11:07:09 +0200

kdenlive (0.9.6-2ubuntu2) trusty; urgency=low

  * Depends on libav-tools (avconv), instead of ffmpeg.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 23 Nov 2013 14:47:35 +0000

kdenlive (0.9.6-2ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
   - add opengl_optional.patch to make opengl optional, for ARM

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jun 2013 16:15:06 +0100

kdenlive (0.9.6-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:45:55 +0200

kdenlive (0.9.6-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Apr 2013 09:31:57 +0200

kdenlive (0.9.4-1ubuntu1) raring; urgency=low

  * merge with debian, remaining change:
   - add opengl_optional.patch to make opengl optional, for ARM

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Feb 2013 11:17:59 +0000

kdenlive (0.9.4-1) experimental; urgency=low

  * New upstream release.
  * Build against mlt version 0.8.8.
  * Migrate package to minimal debhelper rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 29 Jan 2013 09:30:26 +0100

kdenlive (0.9.2-4) experimental; urgency=low

  * Again some fixes for the long description. Thanks to Filipus Klutiero.
    Closes: #693180

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Dec 2012 11:07:55 +0100

kdenlive (0.9.2-3) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Fix long description. Thanks to Filipus Klutiero.
    Closes: #689995

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Nov 2012 19:50:32 +0100

kdenlive (0.9.2-2ubuntu1) quantal; urgency=low

  *  For whatever reason, cmake has never been able to find GLES
     and consider it good enough for a GL requirement; since we
     build-dep on what we need anyway, just make GL optional.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 30 Jun 2012 13:09:19 -0600

kdenlive (0.9.2-2) unstable; urgency=low

  * Correct debian/watch file, the releases are now bzip2 compressed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 02 Jun 2012 18:43:09 +0200

kdenlive (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Jun 2012 18:32:50 +0200

kdenlive (0.9-1) unstable; urgency=low

  * New upstream release.
    - Enable localizations.
  * Adjust debian/watch to the new download location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 May 2012 11:45:58 +0200

kdenlive (0.8.2.1+git20120513-1) unstable; urgency=low

  * New upstream git snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 13 May 2012 12:54:06 +0200

kdenlive (0.8.2.1+git20120422-1) unstable; urgency=low

  * New upstream git snapshot.
  * Bump build dependency on mlt back to 0.7.8.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Apr 2012 12:51:42 +0200

kdenlive (0.8.2.1+git20120409-1) unstable; urgency=low

  * New upstream git snapshot.
  * Bump build dependency on mlt to 0.7.8+git20120409.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Apr 2012 19:20:01 +0200

kdenlive (0.8.2.1+git20120406-1) unstable; urgency=low

  * New upstream git snapshot.
    - Remove merged patch 01-glu-include.
    - Localizations are not available in git snapshots.
  * Wrap all debian/control lines.
  * Remove obsolete README.Debian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 22:07:02 +0200

kdenlive (0.8.2.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Add patch 01-glu-include from Felix Geyer to build with Qt 4.8.
    Closes: #662769

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Mar 2012 23:27:59 +0100

kdenlive (0.8.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Dec 2011 17:51:45 +0100

kdenlive (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Remove broken symlinks from documentation.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 11:17:39 +0100

kdenlive (0.8+svn5945-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixed MLT 0.7.4 incompatibility.
      Closes: #636933
    - Also install new documentations.
  * Add missing makefile targets build-arch and build-indep.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 13:36:21 +0200

kdenlive (0.8-4) unstable; urgency=low

  * Allow build on kFreeBSD by adding option NO_JOGSHUTTLE.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 10:33:27 +0200

kdenlive (0.8-3) unstable; urgency=low

  * Bump mlt build dependencies to >= 0.7.
    Closes: #626275

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 14:06:27 +0200

kdenlive (0.8-2) unstable; urgency=low

  * Build with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 16:20:50 +0200

kdenlive (0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Apr 2011 21:33:17 +0200

kdenlive (0.7.8+svn5529-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Importing RAW DV files should be fixed.
      Closes: #615606
    - Add new build dependency libqt4-opengl-dev and libqjson-dev.
  * Rebuild against mlt 0.7.0.
    Closes: #620340
  * Wrap build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Apr 2011 21:05:53 +0200

kdenlive (0.7.8-3) unstable; urgency=low

  * Rebuild against mlt 0.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 20 Feb 2011 11:27:36 +0100

kdenlive (0.7.8-2) unstable; urgency=low

  * Wrap dependencies.
  * Remove patch 01-lower-down-req-mlt-version, since mlt 0.6.2 is in unstable.
    Closes: #606619

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Feb 2011 18:26:40 +0100

kdenlive (0.7.8-1) unstable; urgency=low

  * New upstream release.
    - Add patch 01-lower-down-req-mlt-version.diff, which sets the required mlt
      version from 0.5.10 to 0.5.6.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 Sep 2010 10:13:25 +0200

kdenlive (0.7.7.1+svn4858-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Croatian translation is working now.
      Closes: #592755
    - Add new build dependency shared-desktop-ontologies and libx11-dev.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Sep 2010 20:37:34 +0200

kdenlive (0.7.7.1+svn4571-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixes FTBFS on armel.
  * Bump Standards-Version to 3.9.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jul 2010 20:05:14 +0200

kdenlive (0.7.7.1+svn4541-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixes incorrect recordmydesktop command line options.
      Closes: #584523
  * Remove not needed build dependencies libiec61883-dev and libavc1394-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 23 Jun 2010 21:42:38 +0200

kdenlive (0.7.7.1-2) unstable; urgency=low

  * Build against Qt 4.6.
    Closes: #574055

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Apr 2010 19:23:56 +0200

kdenlive (0.7.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Feb 2010 23:14:11 +0100

kdenlive (0.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2010 22:09:41 +0100

kdenlive (0.7.6+svn4305-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Feb 2010 19:11:20 +0100

kdenlive (0.7.6+svn4246-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 23 Jan 2010 14:46:02 +0100

kdenlive (0.7.6+svn4238-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Jan 2010 20:54:26 +0100

kdenlive (0.7.6+svn4223-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2010 12:57:10 +0100

kdenlive (0.7.6+svn4201-1) unstable; urgency=low

  * New upstream svn snapshot.
    - This should fix a FTBFS on armel.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2010 19:32:41 +0100

kdenlive (0.7.6+svn4194-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 03 Jan 2010 13:19:28 +0100

kdenlive (0.7.6+svn4144-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Fix spelling error in the long description of kdenlive-data.
    Closes: #557488
  * Remove obsolete debian/README.source.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Nov 2009 20:19:31 +0100

kdenlive (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Oct 2009 11:04:17 +0200

kdenlive (0.7.5+svn3995-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Now it should build on all architectures against the right mlt version.
    Closes: #549340

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 04 Oct 2009 10:12:58 +0200

kdenlive (0.7.5+svn3969-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Drop all merged patches.
    - Drop dpatch.
  * Apply patch from Martin Mazur <debian@teclabs.eu> to increase readibility
    of the long description. Thanks.
    Closes: #548435
  * Use dh_install with --list-missing.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 01 Oct 2009 11:31:36 +0200

kdenlive (0.7.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.
  * Wrap build dependency lines.
  * Add patch 01-spanish_translations_fixes, which fixes many spanish
    translations. Thanks to Margarita Manterola <marga@debian.org>.
    Closes: #538450
  * Add patch 02-switch_to_genisoimage, which switches kdenlive from mkisofs to
    genisoimage. Thanks to Didier Raboud <didier@raboud.com>.
    Closes: #547501

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2009 12:27:06 +0200

kdenlive (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Jul 2009 21:50:23 +0200

kdenlive (0.7.4+svn3592-1) unstable; urgency=low

  * New subversion snapshot of revision 3592.
    - This snapshot fixes a FTBFS on armel.
    - Drop kdenlive.{menu,xpm} and install both from upstream.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 19 Jun 2009 15:12:32 +0200

kdenlive (0.7.4-2) unstable; urgency=low

  * Fix conflicts against kdenlive from Marillat.
    Closes: #532086
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * We do not have to depend anymore on libmlt-data, this is done by melt now.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 19 Jun 2009 09:23:58 +0200

kdenlive (0.7.4-1) unstable; urgency=low

  * New upstream release.
    - Bump dependency on libmlt-data to >= 0.4.2, because kdenlive 0.7.4 does
      not work properly with mlt 0.3.8.
  * Change dependency on inigo to melt, it has been renamed with the new mlt
    version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Jun 2009 18:15:09 +0200

kdenlive (0.7.3-4) unstable; urgency=low

  * Depend on ffmpeg.
  * Recommend frei0r-plugins, recordmydesktop, dvdauthor and genisoimage.
    They are very useful for kdenlive.
  * Add conflicts against kdenlive (<< 0.7.2.1) to kdenlive-data, because it
    clashes with the old debian-multimedia.org version.
    Closes: #529048
  * Remove deprecated dh_desktop call.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 May 2009 21:48:37 +0200

kdenlive (0.7.3-3) unstable; urgency=low

  * Simplify debian/rules by not copying all necessary data to build first.
    cmake natively supports ot of source builds.
  * Add pkg-config as build dependecy, so that the cmake script could determine
    the path to mlt and his profiles. This disables the annoying question on
    the initial kdenlive start.
  * Add versioned dependency on libmlt-data (>= 0.3.8), because kdenlive crashs
    with libmlt-data 0.3.6.
    Closes: #529163

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 May 2009 19:55:41 +0200

kdenlive (0.7.3-2) unstable; urgency=low

  * Link to the LGPL-2 instead of GPL-2 for src/regiongrabber.{cpp,h} in
    debian/copyright.
  * Remove ccache build dependencie and do not override the default compiler in
    debian/rules to the ccache g++ one to avoid kdenlive FTBFSing on Debian
    buildds.
    Closes: #528967
  * Add upstreams README to kdenlive.docs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 16 May 2009 21:11:29 +0200

kdenlive (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Fix typo in get-orig-source target.
  * Fix reference to the GPL license (missing whitespace).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 16 May 2009 19:17:03 +0200

kdenlive (0.7.2.1-1) unstable; urgency=low

  * Initial release.
    Closes: #180510

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 12 Apr 2009 13:12:32 +0200
